Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/43690/?format=api
{ "ob_id": 43690, "uuid": "391f283542d3425ba758a631949ee7e3", "title": "Met Office Cardington Radiometrics TP/WVP-3000 microwave radiometer", "abstract": "The Met Office Meteorological Research Unit at Cardington, Bedforshire, operated a Radiometrics TP/WVP-3000 microwave radiometer used a neural network to retrieve profiles of water vapour and temperature. The TP/WVP-3000 was set up to take readings in the vertical approximately every 8 s. Regular tipping curve scans were done over a range of zenith angles (30, 45, 90, 135, 150 degrees) to compare the atmospheric radiances to that of known values at relatively opaque water vapour frequencies (with the opacity being a linear function of the slant path), in addition using frequent views of an internal temperature-controlled black body. Absolute calibrations for the absorbing channels were done periodically using a black body cooled with liquid nitrogen.", "keywords": "liquid water path, integrated water vapour, temperature profile, water vapour profile, relative humidity profile, liquid water profile, passive, microwave radiometer, measurement", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13264/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209090/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209091/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209092/?format=api" ] }